Changes between Version 3 and Version 4 of Ticket #4787, comment 14


Ignore:
Timestamp:
03/21/2017 10:47:19 AM (4 years ago)
Author:
sebastian
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #4787, comment 14

    v3 v4  
    1 Yeah, I couldn't find any information on how `minimum_opera_version` is supposed to work either (though it seems other extensions were already using it even before Opera 35). Neither could I find information on how exactly `minimum_chrome_version` limits installation on Chrome, in case it works the same way. So unless somebody figures something out that we missed so far, I guess we have to just release this change (assuming it didn't break anything at least), and have another look afterwards. 
     1Yeah, I couldn't find any information on how `minimum_opera_version` is supposed to work either (though it seems other extensions were already using it even before Opera 35). Neither could I find information on how exactly `minimum_chrome_version` limits installation on Chrome, in case it works the same way. So unless somebody figures something out that we missed so far, I guess we have to just release this change (assuming it didn't break anything), and have another look afterwards.